Debian Bug report logs - #728111
ITP: papyrus -- DICOM compatible file format library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathieu Malaterre <malat@debian.org>

Date: Mon, 28 Oct 2013 15:03:02 UTC

Owned by: Mathieu Malaterre <malat@debian.org>

Severity: wishlist

Fixed in version papyrus/3.7.1-1

Done: Mathieu Malaterre <malat@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#728111; Package wnpp. (Mon, 28 Oct 2013 15:03:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <malat@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 28 Oct 2013 15:03:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <malat@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: papyrus -- DICOM compatible file format library
Date: Mon, 28 Oct 2013 15:58:49 +0100
Package: wnpp
Severity: wishlist
Owner: Mathieu Malaterre <malat@debian.org>


* Package name    : papyrus
  Version         : 3.7.1
  Upstream Author : UIN
* URL             : http://www.expasy.ch/UIN/html1/projects/papyrus/papyrus.html
* License         : GPL
  Programming Lang: C
  Description     : DICOM compatible file format library

 PAPYRUS 3.0 file format based on the new DICOM 3.0 Standard addresses the open
 interchange of medical images in files or on removable storage media. This
 specific implementation of the DICOM standard is intended as a generic solution
 for interchange of multi-modality medical images on removable media. It can
 also be used for convenient exchange of image data between different computer
 systems through industry standard file transfer mechanisms. Finally it can also
 be used for storage and archival of medical image data in a DICOM compatible
 format.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 28 Oct 2013 19:06:05 GMT) Full text and rfc822 format available.

Added indication that bug 728111 blocks 727154 Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Thu, 31 Oct 2013 08:03:10 GMT) Full text and rfc822 format available.

Reply sent to Mathieu Malaterre <malat@debian.org>:
You have taken responsibility. (Fri, 29 Nov 2013 16:05:05 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Malaterre <malat@debian.org>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 16:05:05 GMT) Full text and rfc822 format available.

Message #14 received at 728111-close@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <malat@debian.org>
To: 728111-close@bugs.debian.org
Subject: Bug#728111: fixed in papyrus 3.7.1-1
Date: Fri, 29 Nov 2013 16:00:18 +0000
Source: papyrus
Source-Version: 3.7.1-1

We believe that the bug you reported is fixed in the latest version of
papyrus, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728111@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathieu Malaterre <malat@debian.org> (supplier of updated papyrus package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 28 Oct 2013 16:29:59 +0100
Source: papyrus
Binary: libpapyrus3-dev
Architecture: source amd64
Version: 3.7.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Mathieu Malaterre <malat@debian.org>
Description: 
 libpapyrus3-dev - DICOM compatible file format library
Closes: 728111
Changes: 
 papyrus (3.7.1-1) unstable; urgency=low
 .
   * Initial release. (Closes: #728111)
Checksums-Sha1: 
 0fa358394fba6001d99f04214126fbd0d356ad84 1979 papyrus_3.7.1-1.dsc
 133b08737608d0842ed9ac1ed1bf99ed7a6d7ba9 1361519 papyrus_3.7.1.orig.tar.gz
 447025d61eecd4ebb7fa4a50a75b80dd0121da2d 12492 papyrus_3.7.1-1.debian.tar.gz
 227cb738d965bc5449e8d8aa08bb7f9e05ef68bb 235136 libpapyrus3-dev_3.7.1-1_amd64.deb
Checksums-Sha256: 
 d3e4c144540fe5c326f23abfae7b114db3ccd698a37f8503ec54c9c578036d92 1979 papyrus_3.7.1-1.dsc
 75eaeb0e45ade4fc03f34392720a8a7a6750fe0227ea349b67600bada7d0cc54 1361519 papyrus_3.7.1.orig.tar.gz
 99308ecff1a0392aea623f6aedafd273f09d29156210842067e952573706d67a 12492 papyrus_3.7.1-1.debian.tar.gz
 47ed4305cf1e99fb41532960ecbf1c634cb356e0a87c7956e4fe47a2b06b5775 235136 libpapyrus3-dev_3.7.1-1_amd64.deb
Files: 
 fcb242eeee95abdf4aef9500f4c30635 1979 libdevel optional papyrus_3.7.1-1.dsc
 0de0c697c22fcb6704c9644273997f9d 1361519 libdevel optional papyrus_3.7.1.orig.tar.gz
 c4b627c582c8f340c7247b24e8f4c392 12492 libdevel optional papyrus_3.7.1-1.debian.tar.gz
 edec1c22a94d37a1d1320751d4094299 235136 libdevel optional libpapyrus3-dev_3.7.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBAgAGBQJSbowfAAoJEAFx4YKK4JNFKGAP/jZDCHNzoxWZ2vcJRoXPe1aC
O+8+xU4/iBZxpAuzA8OalPS2TMp988hgpq/plB2AhWArCID96MMYjrDJNgjNOAlf
63FHBt4wnBvZHz5EJJDvftRGlAXyVxhG1h9uUXG/cYgCWcEJNzwq/LN2MUgHiclS
/I1b0LC5fnPu1FEO/dntrZMkIaWtaS3aOYRBXEUG75AwIJOqOXysb/4CSeBRnRvZ
z1UZkw5e6/AWRDYfVhJaUe//ZSuABPLIdDM+uUxSC+Car7qeE2JahwOsn3cx7F5K
Yd+nhi6CrnEviPphJuHXmhCVEtKD33YtVWL/aDHR4Qh2Z5C5cwha5LSRMBgEpO8o
fwvd4pF9DCHxfLEQmbeUWo2wV9dAdodPif65oOEek6dGb8gkUdyx5Zj+0J4uDXHS
pBvrD+nfMymTQo40Bn+gPiqWK7kCjWxrCxASgbW4BV5dFdM+dQmdNVxQWgNAlPO3
3xNv8ptHg90XIh63tYVUDYh187u192Tf8D0r8DZpXbQiYMXdaCW60HhRO3/qbVH9
ncqkPxnqugN4PXSK56wvN2BTFPHsDM+FzOt0SiRTCdbgVOVUgvD70nr7pPoifWD4
Bgz6zNwuSLQOa2nAO6jGTHsTc99C1ODnYfnl01iho04V9CJ+qAscRFzL7uTwchJ6
qJqq8KH7LMPgD0mAtkXg
=iX7v
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:27:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:23:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.